@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  font-family: "microsoft yahei",tahoma,verdana,arial,"simsun";
  color: #333;
  font-size: 14px;
  height: 100%;
  background: url(../images/bg/sp-bg.jpg) no-repeat fixed center;
  background-size: 100% auto;
}

body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, input, textarea, p, tr, th, td {
  padding: 0;
  margin: 0;
  word-wrap: break-word;
  word-break: break-all;
}

i, em {
  font-style: normal;
  padding: 0;
  margin: 0;
  word-wrap: break-word;
  word-break: break-all;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
  margin: 0;
  padding: 0;
  *zoom: 1;
}

address {
  font-style: normal;
}

input[type="button"], input[type="submit"], button {
  cursor: pointer;
  outline: none;
}

input[type="text"], input[type="password"], textarea, select {
  outline: none;
}

textarea {
  resize: none;
  overflow-y: auto;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  border: none;
}

ul, ol {
  list-style: none;
}

img {
  border: none;
  margin: 0;
  padding: 0;
  vertical-align: top;
}

a {
  text-decoration: none;
  cursor: pointer;
  outline: none;
  color: #333;
}

.area {
  margin-left: auto;
  margin-right: auto;
  width: 1200px;
}

.rel {
  position: relative;
}

.abs {
  position: absolute;
}

.hand {
  cursor: pointer;
}

/*浮动相关*/
.fl {
  float: left;
}

.fr {
  float: right;
}

.cf:after, .cf:before {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

/*超出隐藏*/
.ovh {
  overflow: hidden;
  *zoom: 1;
}

.t-ovh {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}

/*字体相关*/
.fn {
  font-weight: normal;
}

.fb {
  font-weight: bold;
}

.fy {
  font-family: "microsoft yahei";
}

.f14 {
  font-size: 14px;
}

/*对齐方式*/
.tc {
  text-align: center;
}

.tl {
  text-align: left;
}

.tr {
  text-align: right;
}

.vt {
  vertical-align: top;
}

.vm {
  vertical-align: middle;
}

/*块显示*/
.di {
  display: inline !important;
}

.db {
  display: block !important;
}

.dib {
  display: inline-block !important;
}

.dn {
  display: none !important;
}

.wrapper {
  min-width: 1200px;
  position: relative;
  /* 头部导航 */
  /* 移动端底部导航 */
}

.wrapper .sideMenu {
  display: none;
}

.wrapper .header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 20;
  width: 100%;
  height: 60px;
  background-color: #be351f;
}

.wrapper .header .area {
  height: 100%;
}

.wrapper .header .logo {
  float: left;
  width: 110px;
  height: 100%;
  background: url(../images/logo.png) no-repeat 0 50%;
  background-size: auto 40px;
  cursor: pointer;
}

.wrapper .header .nav {
  float: right;
  height: 100%;
  line-height: 60px;
}

.wrapper .header .nav i {
  float: left;
  position: relative;
  padding: 0 15px;
  height: 100%;
  font-size: 16px;
  color: #fff;
  -webkit-transition: all .3s;
  transition: all .3s;
  cursor: pointer;
}

.wrapper .header .nav i:first-child:before {
  background: none;
}

.wrapper .header .nav i:hover, .wrapper .header .nav i.active {
  background-color: rgba(255, 255, 255, 0.2);
}

.wrapper .header .nav i:before {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -8px;
  width: 1px;
  height: 16px;
  font-size: 0;
  content: '';
  background-color: rgba(255, 255, 255, 0.5);
}

.wrapper .mobile-footer {
  display: none;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 23233;
  width: 100%;
  height: 40px;
  line-height: 40px;
  background-color: #BE351F;
  font-size: 0;
  text-align: center;
}

.wrapper .mobile-footer i {
  display: inline-block;
  vertical-align: top;
  padding: 0 15px;
  height: 100%;
  width: 33.33%;
  text-align: center;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
}

.wrapper .mobile-footer i.active {
  color: #fbfba2;
}

.wrapper .bannerbg {
  padding-top: 60px;
}

.wrapper .bannerbg img {
  width: 100%;
  height: auto;
}

.wrapper .mbanner {
  display: none;
}

.wrapper .wrap {
  position: relative;
  padding: 0 0 100px;
  /* 主视频 */
  /* 主体资讯 */
  /* 重要时刻 */
  /* vr */
  /* 直击现场 */
  /* 现场图片 */
  /* 独家策划 */
  /* 专家解读 */
  /* 主题活动 */
  /* 图说创业板改革 */
  /* 创业之路 */
  /* 微博互动 */
  /* 全部资讯 */
}

.wrapper .wrap .top-video {
  margin-top: 30px;
  height: 675px;
  background-color: #000;
}

.wrapper .wrap .main-news {
  overflow: hidden;
  margin-top: 50px;
}

.wrapper .wrap .main-news .title {
  margin-bottom: 30px;
}

.wrapper .wrap .main-news .pic {
  float: left;
  position: relative;
  width: 580px;
  height: 425px;
  background-color: #eee;
  overflow: hidden;
}

.wrapper .wrap .main-news .pic:hover .swiper-button-next, .wrapper .wrap .main-news .pic:hover .swiper-button-prev {
  opacity: 1;
}

.wrapper .wrap .main-news .pic .swiper-button-next, .wrapper .wrap .main-news .pic .swiper-button-prev {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  width: 50px;
  height: 50px;
  opacity: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.wrapper .wrap .main-news .pic .swiper-button-next:after, .wrapper .wrap .main-news .pic .swiper-button-prev:after {
  font-size: 24px;
}

.wrapper .wrap .main-news .pic a {
  display: block;
  height: 100%;
}

.wrapper .wrap .main-news .pic a img {
  width: 100%;
  height: 100%;
}

.wrapper .wrap .main-news .pic a .t-bg, .wrapper .wrap .main-news .pic a .t {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 56px;
  line-height: 56px;
}

.wrapper .wrap .main-news .pic a .t-bg {
  opacity: .8;
  background-image: -webkit-gradient(linear, right top, left top, from(#ed2f3a), to(#ff6600));
  background-image: linear-gradient(right, #ed2f3a, #ff6600);
}

.wrapper .wrap .main-news .pic a .t {
  padding: 0 15px;
  color: #fff;
  font-size: 24px;
}

.wrapper .wrap .main-news .news-list {
  margin-left: 620px;
}

.wrapper .wrap .main-news .news-list .item {
  display: block;
  position: relative;
  font-size: 16px;
  line-height: 32px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  color: #333;
}

.wrapper .wrap .main-news .news-list .item.fir {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: bold;
}

.wrapper .wrap .main-news .news-list .item.fir.mt {
  margin-top: 20px;
}

.wrapper .wrap .main-news .news-list .item:hover {
  color: #ed2f3a;
}

.wrapper .wrap .main-news .news-list .item.sec {
  padding-left: 12px;
}

.wrapper .wrap .main-news .news-list .item.sec:before {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -2px;
  font-size: 0;
  line-height: 0;
  width: 5px;
  height: 5px;
  background-color: #b0b0b0;
  content: '';
}

.wrapper .wrap .main-news .news-list .item .tog {
  margin-right: 5px;
  color: #ed2f3a;
}

.wrapper .wrap .datetime {
  margin-top: 50px;
}

.wrapper .wrap .datetime .box {
  overflow-x: auto;
  margin-top: 30px;
}

.wrapper .wrap .datetime .box img {
  width: 100%;
  height: auto;
}

.wrapper .wrap .vr {
  margin-top: 60px;
}

.wrapper .wrap .vr .box {
  margin-top: 50px;
  height: 650px;
  background-color: #666;
}

.wrapper .wrap .direct {
  margin-top: 60px;
}

.wrapper .wrap .direct .box {
  position: relative;
  padding-right: 420px;
  margin-top: 45px;
  height: 440px;
  background-color: #2b2b2b;
}

.wrapper .wrap .direct .box .video {
  width: 780px;
  height: 440px;
}

.wrapper .wrap .direct .box .list {
  position: absolute;
  top: 15px;
  right: 10px;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 0 10px 0 25px;
  width: 410px;
  height: 410px;
}

.wrapper .wrap .direct .box .list li {
  margin-bottom: 15px;
  position: relative;
  padding: 12px 0 12px 145px;
  height: 84px;
  cursor: pointer;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.wrapper .wrap .direct .box .list li:hover {
  background-color: #222;
}

.wrapper .wrap .direct .box .list li:last-child {
  margin-bottom: 0;
}

.wrapper .wrap .direct .box .list li.active, .wrapper .wrap .direct .box .list li.active:hover {
  background-color: #3d3d3d;
  cursor: default;
}

.wrapper .wrap .direct .box .list li.active:before, .wrapper .wrap .direct .box .list li.active:hover:before {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 5px;
  font-size: 0;
  background-color: #ed2f3a;
  content: '';
}

.wrapper .wrap .direct .box .list li .pic {
  position: absolute;
  left: 33px;
  top: 12px;
  width: 100px;
  height: 60px;
  background-color: #ed2f3a;
}

.wrapper .wrap .direct .box .list li .info {
  overflow: hidden;
  margin: 0 0 0 15px;
  color: #fff;
  height: 60px;
  line-height: 30px;
}

.wrapper .wrap .scene {
  max-width: 1920px;
  margin-top: 90px;
  margin-left: auto;
  margin-right: auto;
}

.wrapper .wrap .scene .box {
  margin-top: 50px;
  height: 560px;
  overflow: hidden;
  background-color: #000;
}

.wrapper .wrap .scene .box img {
  width: 100%;
  height: 100%;
  opacity: .5;
}

.wrapper .wrap .scene .box .swiper-slide .txt {
  opacity: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -350px;
  width: 700px;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.wrapper .wrap .scene .box .swiper-slide .txt .t, .wrapper .wrap .scene .box .swiper-slide .txt .desc {
  padding: 0 20px;
  height: 60px;
  line-height: 60px;
  color: #fff;
}

.wrapper .wrap .scene .box .swiper-slide .txt .t {
  display: inline-block;
  max-width: 100%;
  background-color: #d41e26;
  font-size: 20px;
  font-weight: bold;
  vertical-align: top;
}

.wrapper .wrap .scene .box .swiper-slide .txt .desc {
  background-color: rgba(0, 0, 0, 0.5);
}

.wrapper .wrap .scene .box .swiper-button-next, .wrapper .wrap .scene .box .swiper-button-prev {
  left: 50%;
  right: auto;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  width: 50px;
  height: 50px;
}

.wrapper .wrap .scene .box .swiper-button-next:after, .wrapper .wrap .scene .box .swiper-button-prev:after {
  font-size: 24px;
}

.wrapper .wrap .scene .box .swiper-button-next {
  margin-left: 445px;
}

.wrapper .wrap .scene .box .swiper-button-prev {
  margin-left: -500px;
}

.wrapper .wrap .scene .box .swiper-slide-next {
  position: relative;
  z-index: 1;
}

.wrapper .wrap .scene .box .swiper-slide-next img {
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -501px;
  width: 1000px;
  opacity: 1;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}

.wrapper .wrap .scene .box .swiper-slide-next .txt {
  opacity: 1;
  bottom: 55px;
}

.wrapper .wrap .plan {
  margin-top: 50px;
}

.wrapper .wrap .plan .list {
  margin-top: 30px;
  text-align: center;
  font-size: 0;
}

.wrapper .wrap .plan .list a {
  display: inline-block;
  position: relative;
  margin: 0 10px;
  vertical-align: top;
  width: 280px;
  height: 415px;
  background-color: #3d3d3d;
}

.wrapper .wrap .plan .list a .pic {
  height: 350px;
  width: 100%;
}

.wrapper .wrap .plan .list a .pic img {
  height: 100%;
  width: 100%;
  vertical-align: top;
}

.wrapper .wrap .plan .list a .btm {
  display: block;
  height: 65px;
  padding: 10px 20px;
  color: #fff;
  background-image: -webkit-gradient(linear, left top, right top, from(#ca333a), to(#d75c0e));
  background-image: linear-gradient(to right, #ca333a, #d75c0e);
  text-align-last: left;
}

.wrapper .wrap .plan .list a .btm .t {
  line-height: 25px;
  font-size: 20px;
  font-weight: normal;
}

.wrapper .wrap .plan .list a .btm .desc {
  font-size: 12px;
}

.wrapper .wrap .explain {
  margin-top: 50px;
}

.wrapper .wrap .explain .list {
  margin-top: 40px;
  height: 340px;
  overflow: hidden;
}

.wrapper .wrap .explain .list a {
  display: block;
}

.wrapper .wrap .explain .list .order {
  display: none;
  height: 40px;
  line-height: 40px;
  font-size: 24px;
  color: #ef3f3d;
}

.wrapper .wrap .explain .list .pic {
  width: 215px;
  height: 215px;
  background-color: #666;
}

.wrapper .wrap .explain .list .pic img {
  width: 100%;
  height: 100%;
}

.wrapper .wrap .explain .list .t {
  margin-top: 15px;
  margin-bottom: 7px;
  font-size: 16px;
  color: #444;
  line-height: 1;
}

.wrapper .wrap .explain .list .desc {
  font-size: 14px;
  line-height: 2;
  height: 56px;
  overflow: hidden;
  color: #888;
}

.wrapper .wrap .subject {
  margin-top: 50px;
}

.wrapper .wrap .subject .list {
  margin-top: 30px;
  text-align: center;
  font-size: 0;
}

.wrapper .wrap .subject .list a {
  margin: 0 8px 20px;
  overflow: hidden;
  display: inline-block;
  vertical-align: top;
  font-size: 0;
  width: 284px;
  background-color: #fff;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.wrapper .wrap .subject .list a:hover {
  -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
}

.wrapper .wrap .subject .list a:hover .t {
  color: #ed2f3a;
}

.wrapper .wrap .subject .list a .pic {
  width: 100%;
  background-color: #666;
}

.wrapper .wrap .subject .list a .pic img {
  width: 100%;
  height: 100%;
}

.wrapper .wrap .subject .list a .t {
  margin-top: 5px;
  overflow: hidden;
  padding: 0 10px;
  line-height: 30px;
  font-size: 16px;
  color: #333;
  height: 60px;
  text-align: left;
}

.wrapper .wrap .make {
  margin-top: 60px;
}

.wrapper .wrap .make .pic {
  margin-top: 30px;
  text-align: center;
}

.wrapper .wrap .make .pic img {
  width: 100%;
}

.wrapper .wrap .road {
  margin-top: 60px;
}

.wrapper .wrap .road .list {
  margin-top: 50px;
  overflow: hidden;
  height: 675px;
}

.wrapper .wrap .road .list:hover .swiper-button-next, .wrapper .wrap .road .list:hover .swiper-button-prev {
  opacity: 1;
}

.wrapper .wrap .road .list .item {
  position: relative;
  background-color: #666;
}

.wrapper .wrap .road .list .item:before {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 70px;
  width: 100%;
  content: '';
  background-image: -webkit-gradient(linear, left bottom, left top, from(#000), to(transparent));
  background-image: linear-gradient(to top, #000, transparent);
}

.wrapper .wrap .road .list .item img {
  width: 100%;
  height: 100%;
}

.wrapper .wrap .road .list .item .t {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 0 120px 0 20px;
  height: 70px;
  line-height: 70px;
  width: 100%;
  font-size: 24px;
  color: #fff;
}

.wrapper .wrap .road .list .swiper-button-next, .wrapper .wrap .road .list .swiper-button-prev {
  opacity: 0;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  width: 50px;
  height: 50px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.wrapper .wrap .road .list .swiper-button-next:after, .wrapper .wrap .road .list .swiper-button-prev:after {
  font-size: 24px;
}

.wrapper .wrap .road .list .page {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 108px;
  height: 100px;
  background: url(../images/page_bg.png) no-repeat 0 0;
  font-size: 24px;
  color: #fff;
  z-index: 2;
}

.wrapper .wrap .road .list .page .total, .wrapper .wrap .road .list .page .num {
  position: absolute;
  width: 54px;
  height: 50px;
  line-height: 50px;
  text-align: center;
}

.wrapper .wrap .road .list .page .total {
  right: 0;
  bottom: 0;
}

.wrapper .wrap .road .list .page .num {
  left: 0;
  top: 0;
}

.wrapper .wrap .wb {
  margin-top: 50px;
}

.wrapper .wrap .wb .box {
  margin-top: 30px;
  height: 600px;
}

.wrapper .wrap .news-all {
  margin-top: 50px;
}

.wrapper .wrap .news-all .list {
  margin-top: 30px;
  overflow: hidden;
}

.wrapper .wrap .news-all .list a {
  float: left;
  padding-left: 20px;
  width: 50%;
  height: 42px;
  line-height: 42px;
  color: #333;
}

.wrapper .wrap .news-all .list a:nth-child(2n) .date {
  text-align: right;
}

.wrapper .wrap .news-all .list a:hover .t {
  color: #ed2f3a;
}

.wrapper .wrap .news-all .list a .t {
  position: relative;
  margin-right: 120px;
  padding-left: 20px;
  font-size: 16px;
}

.wrapper .wrap .news-all .list a .t:before {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -2px;
  font-size: 0;
  line-height: 0;
  width: 4px;
  height: 4px;
  background-color: #c6c6c6;
  content: '';
}

.wrapper .wrap .news-all .list a .date {
  float: right;
  width: 120px;
  color: #888;
  text-align: center;
}

.wrapper .footer {
  height: 55px;
  line-height: 55px;
  background-color: #2d3237;
  text-align: center;
  color: #fff;
  font-size: 14px;
}

@media screen and (max-width: 1000px) {
  .area {
    width: 100%;
  }
  .wrapper {
    padding-bottom: 40px;
    width: 100%;
    min-width: auto;
    /* 移动端底部导航 */
  }
  .wrapper .sideMenu {
    display: block;
    position: fixed;
    z-index: 23233;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    background: url(../images/i_open.png) no-repeat 50% 50%;
    background-size: 50%;
  }
  .wrapper .sideMenu.open {
    background-image: url(../images/i_close.png);
    background-color: #be351f;
    background-size: 40%;
  }
  .wrapper .sideMenu .menu {
    display: none;
    position: absolute;
    right: 0;
    top: 50px;
    width: 110px;
    text-align: center;
    background-color: #be351f;
  }
  .wrapper .sideMenu .menu i {
    display: block;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
  }
  .wrapper .sideMenu .menu i.active {
    background-color: rgba(0, 0, 0, 0.1);
  }
  .wrapper .bannerbg {
    display: none;
  }
  .wrapper .mbanner {
    display: block;
    height: 100%;
    text-align: center;
    padding: 0;
    position: relative;
  }
  .wrapper .mbanner .big {
    width: 100%;
    height: auto;
    position: relative;
    top: 0;
  }
  .wrapper .header {
    display: none;
  }
  .wrapper .mobile-footer {
    display: block;
  }
  .wrapper .wrap {
    padding: 0 0 50px;
    /* 主视频 */
    /* 主体资讯 */
    /* 重要时刻 */
    /* vr */
    /* 直击现场 */
    /* 现场图片 */
    /* 独家策划 */
    /* 专家解读 */
    /* 主题活动 */
    /* 图说创业板改革 */
    /* 创业之路 */
    /* 微博互动 */
    /* 全部资讯 */
  }
  .wrapper .wrap .top-video {
    height: 210px;
  }
  .wrapper .wrap .main-news {
    margin-top: 40px;
    height: auto;
  }
  .wrapper .wrap .main-news .pic {
    float: none;
    margin-bottom: 30px;
    width: 100%;
    height: 274px;
  }
  .wrapper .wrap .main-news .pic a .t {
    font-size: 20px;
  }
  .wrapper .wrap .main-news .news-list {
    margin: 0 20px;
  }
  .wrapper .wrap .main-news .news-list .item.fir {
    white-space: normal;
    line-height: 1.5;
    font-size: 24px;
  }
  .wrapper .wrap .datetime {
    margin-top: 50px;
  }
  .wrapper .wrap .datetime .box {
    overflow-x: auto;
  }
  .wrapper .wrap .datetime .box img {
    width: auto;
    height: 325px;
  }
  .wrapper .wrap .datetime .dateScbar::-webkit-scrollbar {
    width: 30px;
    height: 8px;
  }
  .wrapper .wrap .vr {
    margin-top: 30px;
  }
  .wrapper .wrap .vr .box {
    margin-top: 25px;
    height: 500px;
  }
  .wrapper .wrap .direct .box {
    padding-right: 0;
    height: auto;
  }
  .wrapper .wrap .direct .box .video {
    width: 100%;
    height: 220px;
  }
  .wrapper .wrap .direct .box .list {
    position: static;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    height: 222px;
  }
  .wrapper .wrap .direct .box .list li {
    margin-bottom: 0;
    padding-left: 100px;
    height: 74px;
  }
  .wrapper .wrap .direct .box .list li .pic {
    left: 15px;
    width: 80px;
    height: 50px;
  }
  .wrapper .wrap .scene {
    margin-top: 50px;
  }
  .wrapper .wrap .scene .box {
    margin-top: 25px;
    height: 210px;
  }
  .wrapper .wrap .scene .box img {
    opacity: 1;
  }
  .wrapper .wrap .scene .box .swiper-slide .txt {
    width: 100%;
    left: 0;
    margin-left: 0;
  }
  .wrapper .wrap .scene .box .swiper-slide .txt .t, .wrapper .wrap .scene .box .swiper-slide .txt .desc {
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
  }
  .wrapper .wrap .scene .box .swiper-slide-next img {
    position: static;
    width: 100%;
    margin-left: 0;
  }
  .wrapper .wrap .scene .box .swiper-slide-next .txt {
    bottom: 0;
    opacity: 0;
  }
  .wrapper .wrap .scene .box .swiper-slide-active .txt {
    bottom: 25px;
    opacity: 1;
  }
  .wrapper .wrap .plan {
    margin-top: 50px;
  }
  .wrapper .wrap .plan .list {
    margin-top: 30px;
  }
  .wrapper .wrap .plan .list a {
    margin: 0 5px 10px;
    width: 45%;
    height: 250px;
  }
  .wrapper .wrap .plan .list a .pic {
    height: 200px;
  }
  .wrapper .wrap .plan .list a .btm {
    padding: 3px 10px;
    height: 50px;
  }
  .wrapper .wrap .plan .list a .btm .t {
    font-size: 16px;
  }
  .wrapper .wrap .explain {
    margin-top: 40px;
  }
  .wrapper .wrap .explain .list {
    height: 300px;
  }
  .wrapper .wrap .explain .list .pic {
    width: 100%;
    height: 180px;
  }
  .wrapper .wrap .explain .list .t, .wrapper .wrap .explain .list .desc {
    padding: 0 10px;
  }
  .wrapper .wrap .subject {
    margin-top: 40px;
  }
  .wrapper .wrap .subject .list {
    margin-top: 25px;
  }
  .wrapper .wrap .subject .list a {
    width: 100%;
    margin: 0 0 10px;
    height: auto;
  }
  .wrapper .wrap .subject .list a .t {
    padding-bottom: 15px;
    height: auto;
  }
  .wrapper .wrap .make {
    margin-top: 10px;
  }
  .wrapper .wrap .make .pic {
    margin-top: 20px;
  }
  .wrapper .wrap .road {
    margin-top: 30px;
  }
  .wrapper .wrap .road .list {
    margin-top: 25px;
    height: 210px;
  }
  .wrapper .wrap .road .list .item:before {
    height: 35px;
  }
  .wrapper .wrap .road .list .item .t {
    padding: 0 60px 0 10px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
  }
  .wrapper .wrap .road .list .page {
    width: 54px;
    height: 50px;
    background-size: contain;
    font-size: 16px;
  }
  .wrapper .wrap .road .list .page .num, .wrapper .wrap .road .list .page .total {
    width: 27px;
    height: 25px;
    line-height: 25px;
  }
  .wrapper .wrap .wb {
    margin-top: 50px;
  }
  .wrapper .wrap .wb .box {
    margin-top: 30px;
    height: 300px;
  }
  .wrapper .wrap .news-all {
    margin-top: 20px;
  }
  .wrapper .wrap .news-all .list {
    margin-top: 20px;
  }
  .wrapper .wrap .news-all .list a {
    padding-left: 10px;
    width: 100%;
  }
  .wrapper .wrap .news-all .list a:nth-child(2n) .date {
    text-align: center;
  }
}

.direct, .wb {
  display: none;
}

/*滚动条*/
.scrollbar::-webkit-scrollbar-track-piece {
  background-color: rgba(0, 0, 0, 0.1);
}

.scrollbar::-webkit-scrollbar {
  width: 6px;
  height: 30px;
}

.scrollbar::-webkit-scrollbar-thumb {
  background-color: #3d3d3d;
  background-clip: padding-box;
  min-height: 30px;
  border-radius: 3px;
}

.scrollbar::-webkit-scrollbar-thumb:hover {
  background-color: #ed2f3a;
}

.dateScbar::-webkit-scrollbar {
  width: 30px;
  height: 16px;
}

.dateScbar::-webkit-scrollbar-thumb {
  background-color: #c1c1c1;
  border-radius: 8px;
}
